points.fes {metadynminer} | R Documentation

## Plots 1D free energy surface object as points

### Description

'points.fes' plots 1D free energy surface as points.

### Usage

    ## S3 method for class 'fes'
    points(x, pch = 1, col = "black", bg = "red",
      cex = 1, lwd = 1, ...)

### Arguments

`x` | fes object.
`pch` | plotting 'character', i.e., symbol to use. See 'points'
`col` | color code or name, see 'par'.
`bg` | background (fill) color for the open plot symbols given by 'pch = 21:25'.
`cex` | character (or symbol) expansion: a numerical vector. This works as a multiple of 'par("cex")'.
`lwd` | line width for drawing symbols see 'par'.
`...` | further arguments passed to or from other methods.

### Examples

    tfes<-fes(acealanme1d, imax=5000)
    plot(tfes)
    points(tfes)

[Package metadynminer version 0.1.6 Index]